#contentCol .homeIntro{height:182px;  background:url(../images/content/homeintro.jpg) no-repeat; text-indent:-9999px; overflow:hidden;}

#contentCol .homeTeasers{overflow:hidden; width:100%; padding:1em 0 2em;}
#contentCol .homeTeasers .teaser{float:left; width:314px; border:1px solid #efbc8b; background:#FFF url(../images/layout/tease-back.jpg) top left no-repeat;
color:#3c3c3c; height:120px;}
#contentCol .homeTeasers .tease-lead,
#contentCol .homeTeasers .tease-case{border-left:none;}
#contentCol .homeTeasers .tease-about,
#contentCol .homeTeasers .tease-lead{border-bottom:none;}
#contentCol .homeTeasers .teaser h3{height:36px; font-size:1.23em; padding:17px 20px 0 64px; background:url(../images/layout/teaseicon-about.gif) top left no-repeat;
position:relative; margin:0;}
#contentCol .homeTeasers .tease-about h3{background-image:url(../images/layout/teaseicon-about.gif);}
#contentCol .homeTeasers .tease-case h3{background-image:url(../images/layout/teaseicon-case.gif);}
#contentCol .homeTeasers .tease-lead h3{background-image:url(../images/layout/teaseicon-lead.gif);}
#contentCol .homeTeasers .tease-email h3{background-image:url(../images/layout/teaseicon-email.gif);}
#contentCol .homeTeasers .teaser h3 a{font-size:.8125em; float:right; position:absolute; top:21px; right:20px;}
#contentCol .homeTeasers .teaser p{padding:0 20px 0 64px; margin-top:-6px;}

#contentCol .contactForm{overflow:hidden; width:100%; padding-bottom:1em;}
#contentCol .contactForm li{float:left; width:287px; padding-bottom:4px;}
#contentCol .contactForm li.full{float:none; width:auto; clear:both;}
#contentCol .contactForm li.note{text-align:right; width:232px;}
#contentCol .contactForm li label{float:left; width:77px;}
#contentCol .contactForm li .required{padding-left:5px;}
#contentCol .contactForm input.inputText{border:1px solid #dfdfdf; padding:2px; width:150px;}
#contentCol .contactForm textarea{border:1px solid #dfdfdf; width:437px; padding:2px; vertical-align:top;}
#contentCol .contactForm .inputBut{margin-left:77px;}
